The most popular terminal emulator for macOS, iTerm2, has been updated to fix a critical security issue that survived undisclosed for at least seven years. […]

from https://www.bleepingcomputer.com/news/security/iterm2-patches-critical-vulnerability-active-for-7-years/